body {
	background: #fafafa;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1a1a;
	background-image: url('http://gothamist.com/images/gothbackground.jpg');
	background-repeat: repeat-x;
}

a {
	color: #1a1a1a;
	text-decoration: underline;
	}
a:link {
	color: #1a1a1a;
	text-decoration: underline;
	} 

a:visited {
	color: #666;
	text-decoration: underline;
	} 

a:active{
	color: #1a1a1a;
	text-decoration: underline;
	}

a:hover {
	color: red;
	text-decoration: none;
	}

/* ----------- BASIC FORMATTING ------------ */

blockquote {
	font-size: 12px;
	padding: 0 10px 0 10px;
	border-left: 1px solid;
	}
	
img {
	border: 0;
	behavior: url("/css/pngbehavior.htc");
	}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	}
	
/* header elements */

#header {
	height: 160px !important;
	height: 0px;
	margin-bottom: 0px;
}

#topstories {
	position: absolute;
	left: 244px;
	top: 155px;
	width: 708px;
	font-size: 10px;
	overflow: hidden;
	line-height: 170%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 6px 10px 6px 10px;
	background-color: #FFFFFF;
}

#mainmenu {
	position: absolute;
	left: 244px;
	top: 155px;
	width: 704px;
	font-size: 14px;
	overflow: hidden;
	line-height: 170%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 8px 10px 8px 10px;
	background-color: #FFF;
	border: 2px solid #f0efef;
}

#mainmenu a { padding: 2px; }

#mainmenu a:hover {
	background-color: #F00;
	color: white;
}

#sitelogo {
	position: absolute;
	top: 50px;
	left: 31px;
	width: 180px;
	z-index: 5;
}

#weather {
	position: absolute;
	top: 50px;
	left: 37px;
	z-index: 20;
	font-size: 10px;
}

#topbanner {
	position: absolute;
	left: 244px;	
	top: 50px;
	width: 728px;
	height: 90px;
}



/* supernav */

#nav_body {
    line-height: 140%;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	width: 981px;
        padding: 5px;
        position: relative;
}

#nav_container {
        width: 980px;
	margin: 0;
	padding: 0;
}

#nav_additional {
	float: right;
	margin: 0;
	padding: 0;
	width: 75px;
}

#city_wrapper {
        margin: 0 75px 0 75px;
        padding: 0;
}


/* container */
#container {
	width: auto !important;
	width: 1000px;
}

/* content */
#content {
	margin: 48px 0px 0 244px !important;
	margin: 210px 0 0 244px;
	max-width: 680px;	
}

.blogbody {
	margin: 0 0 0 0px;
	padding: 0 30px 3px 0;
	width: auto !important;
	width: 650px;
	font-size: 13px;
	line-height: 125%;
	overflow: hidden;
	/* overflow: auto; */
}

div.blogbody img.right {
	float: right;
	margin: 0 0 10px 15px;
	background-color: white;
}
div.blogbody img.left {
	float: left;
	margin: 0 15px 10px 0;
	background-color: white;
}
div.blogbody img.center {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	background-color: white;
}
.blogbody li	
	{
		list-style-type: decimal;
		list-style-position: inside;
		margin: 0;
	}

.blogbody ul li	
	{
		list-style-type: square;
		list-style-position: outside;
		margin: 0 0 8px -24px;
	}
	
.articleheader {
	max-width: 680px;
}

/* content style */
h2.date {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 10px 0 2px 0;
}

h2.pagetitle {
	font-weight: bold;
	font-size: 14px;
	margin: 7px 0 0 0;
}

h3.title {
	font-weight: bold;
	font-size: 24px;
	margin: 0px;
	padding: 0 0 6px 0 !important;
	padding: 0;
}

h3.title a {
	color: #1a1a1a;
	text-decoration: none;
}

h3.title a:link {
	color: #1a1a1a;
	text-decoration: none;
}

h3.title a:visited {
	color: #1a1a1a;
	text-decoration: none;
}

h3.title a:hover {
	color: red;
	text-decoration: underline;
}

.posted {
	padding-top: 4px;
	font-size: 10px; 
	width: 180px; 
	float: right;
	text-align: right;
}

.articlefooter {
	font-size: 11px;
	display: block;
	letter-spacing: .05em;
	color: #666; 
	padding-bottom: 15px;
	margin-bottom: 20px;
	max-width: 728px;
	width: 100% !important;
	width: 680px;
	border-bottom: 1px solid #CCCCCC;
}

.articlefooter a {
	color: #666;
}

.articlefooter a:hover {
	color: red;
}

.widget ul
{
	/* all lists */
	padding: 0px;
	display: inline;
	margin: 0px;
	list-style: none;
	font-size: 10px;
	text-transform: none;
	/* not original */
}

.widget li
{
	/* all list items */
	position: relative;
	display: inline;
	list-style: none;
	margin: 0px;
	/* not original */
}

.widget li ul
{
	/* second-level lists */
	display: none;
	left: 0px;
	top: -70px;
	position: absolute;
	background-color: #FFFFFF;
	color: #CCCCCC;
	border: 2px solid #CCCCCC;
	/* not original */
}

.widget li:hover ul, .widget li.over ul
{
	/* lists nested under hovered list items */
	top: -70px;
	left: auto;
	margin-left: -20px;
	display: inline;
	color: #999999;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	line-height: 140%;
	padding: 5px;
	z-index: 20;
}

.widget li li:link, .widget li li a {
	display: list-item;
	padding: 2px;
	list-style: none;
}

.widget li li:hover, .widget li li a:hover
{
	background-color: #CCCCCC;
	color: red;
	list-style: none;
	text-decoration: none;
	text-align: left;
}

.widget li:hover ul, .widget li.over ul
{
	left: 0px;
	margin-left: 0px;
}

#pageprev
{
	float: left;
	font-size: 28px;
	text-transform: uppercase;
	padding: 10px 0 100px 0;
}

#pagenext
{
	float: right;
	font-size: 28px;
	text-transform: uppercase;
	padding: 10px 0 100px 0;
}

#pagenav
{
	float: right;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	width: 550px;
	padding: 14px 0 100px 0;
}

/* column elements */

#column {
	float: left;
	margin-top: -152px !important;
	margin-top: 58px;margin-bottom:100px;
	padding-left: 20px;
	width: 190px;
}

#columnpad {
	height: 160px !important;
	height: 140px;
}

#search {
	padding-bottom:25px !important;
	padding-bottom: 5px;
	text-align: left;
}

#columnheart {
	background: #dedcdc;
	width: 170px;
	margin-right: 20px !important;
	margin-right: 0px;
	padding: 12px;
	text-align: center;
}

#advertisingcolumn {
	text-align: left;
	background: #FFFFFF;
	width: 150px !important;
	width: 145px;
	padding: 0 10px !important;
	padding: 0 0 0 5px;
	margin-bottom: 10px;
}

#column #advertisingcolumn .top {
	border-color: white;
}

#column .sidetitle {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 15px;
	padding: 7px 0 0px 0;
	text-align: left;
	color: #ffffff;
	width: 170px;
	border-width: 2px 0 0 0;
	border-style: solid;
	border-color: white;
}

#column .side {
	text-align: left;
	padding-top: 7px;
	font-size: 11px;
	width: 170px !important;
	width: 172px;
	overflow: hidden;
}

#column #advertisingcolumn .sidetitle {
	text-transform: uppercase;
	font-size: 10px;
	width: 150px; !important;
	color: #1a1a1a;
	/* border-color: #f0f0f0; */
}

#column #advertisingcolumn .side, #column .adsSide {
	text-align: left;
	padding-top: 7px;
	font-size: 11px;
	width: 150px !important;
	width: 160px;
	overflow: hidden;
}

#column .favorites {
	padding-top: 0px;
}
div.side p, div.nestedside p {
	margin: 0 0 5px 0;
	padding: 0;
}

div.nestedbox p {
	margin: 0 0 7px 0;
	padding: 0;
}

div.side form {
	padding-bottom: 6px;
}

div.side h4 {
	margin-bottom: 5px;
}

div.side .conlink {
	font-size: 9px;
}
/* footer elements */

#foot_body
	{
		clear: both;
		display: block;
		margin: 10px 0px 0px 0px;
		background: #fff;
		border-top: 2px solid #ccc;
        padding: 5px;
        min-height: 0px; 
        font-size: 11px; 
        text-align: center;		
	}
	
	#foot_body h1
	{
		font-family: "Trebuchet MS", verdana, lucida, arial, helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal;
		/*text-transform: uppercase;*/
	}
#sitemeter {
	display: none;
}

/* individual archive */

.oddcom { 
border-bottom: 1px solid #CCCCCC;
background: #f0efef;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 10px 5px 10px;
	margin: 0 30px 0 0;
	max-width: 600px;
	width: auto !important;
	width: 600px;
}

.evencom {
border-bottom: 1px solid #CCCCCC;
font-size: 12px;
	font-weight: normal;
	padding: 5px 10px 5px 10px;
	margin: 0 30px 0 0;
	max-width: 600px;
	width: auto !important;
	width: 600px;
}

.comments-head, .comments-headalt{
	padding: 20px 0 10px 0px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

.comments-body {
	padding: 10px 0 0 0px;
	width: 600px;
}

.comment-footer, .comment-footer a {
	font-size: 10px;
	color: #666;
}

.comment-footer a:hover {
	color: red;
}

.comment_received {
	width:  460px;
	background-color: #FFFFDD;
	margin: 0;
	padding: 10px 150px 10px 10px;
	line-height: 140%;
}

/* middle advertising */

.adv_date {
	font-size: 12px;
	padding: 20px 0 5px 0;
	display: none;
}

.adv_blogbody {
	background: #FFFFFF;
	margin: 30px 30px 30px 0;
	width: 300px;
	height: 250px;
/* overflow: hidden; */
	border: 10px solid #dedcdc;
}

/* blog ads http://web.blogads.com/Documents/blogger_css_explain */

div.adspot {
	background: white; 
	margin: 0;
	padding: 0;
	width: 150px;
}

.adspot_link {
   color: red;
}

a.adspot_link:link { 
   color: red;
}

a.adspot_link:active { 
   color: #1a1a1a;
}

a.adspot_link:hover { 
	color: #1a1a1a;
    text-decoration: none;
}

div.adspot * ul {
	list-style: none;
	width: 150px;
	margin: 0px;
	padding: 0;
}

div.adspot * li {
	cursor: pointer;
	overflow: hidden;
	display: block;
}

.adspot_adhead {
	font-size: 11px;
	font-weight: bold;
}

a.adspot_adurl img {
	padding: 5px 0 5px 0;
	width: 150px;
}

.adspot_adtext {
	font-size: 10px;
}

.adspot_adurl {
	color: red;
	padding-bottom: 10px;
}

a.adspot_adurl:link {
    color: red;
}
a.adspot_adurl:active {
    color: #1a1a1a;
}
a.adspot_adurl:hover {
    color: #1a1a1a;
    text-decoration: none;
}

/* jan 29 07 */

.nestedside {border: 2px solid #f0efef; width: 152px !important; background: #FFF; font-size:11px;
overflow:hidden;
margin-top: 8px;
padding: 8px;
text-align:left;
}

form {margin-bottom: 0px;}


.cat_monthly_title {padding: 7px 0 7px 0;}
#cat_monthly_menu {padding-bottom: 20px;}

/* march 05 07 */

.nestedbox {width: 280px !important; background: #FFF; font-size:11px;
overflow:hidden;
padding: 10px;
text-align:left;
height: 230px;
}

.mm_right {float: right; clear: right;}
.mm_left {float: left; clear: left;}

/* profile */

.profile_login, .profile_logged_in {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FFF;
	padding: 0 10px 10px 10px;
	margin-top: 30px;
}

.profile_fields label {font-weight: bold;}

#sign_in, #signed_in, #signed_in_b{float: left;}

#signed_in {display:none;}

#nav_signin {
	display:none; 
	position:absolute; 
	top: 25px;
	left: 0px;
	z-index: 1000; 
	border: 1px solid #CCC; 
	background-color: white; 
	padding: 10px; 
	text-align: left;
	line-height: 100%;
	}
		
#nav_signin form {line-height: 5px;}

#comments-open {width: 600px;}
.comments-login {width:290px; height: 120px; vertical-align: middle; margin-top: 20px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #FFF;}
.comments-registered {float: left;}
.comments-registered form {padding-left: 30px;}
.comments-guest {margin-left: 310px; text-align: center; background-color: #ccc;}
.comments-guest form {padding-top: 50px;}

.categoryDescription {padding-bottom: 15px;}

.guest, .guest .comment_footer, .guest a, .guest p {color: #999;}
.guest:hover {color: #1a1a1a;}